6.0.0-git
2019-04-24

[#11367] Export email or save emails
Summary Export email or save emails
Queue IMP
Queue Version Git master
Type Enhancement
State Rejected
Priority 1. Low
Owners
Requester s_hall (at) rogers (dot) com
Created 2012-08-20 (2438 days ago)
Due
Updated 2012-09-05 (2422 days ago)
Assigned
Resolved 2012-09-05 (2422 days ago)
Milestone now
Patch No

History
2012-09-05 22:01:12 Michael Slusarz State ⇒ Rejected
 
2012-08-29 23:40:21 Michael Slusarz Comment #2
State ⇒ Feedback
Reply to this comment
Save Mail in gmail:
Not sure what IMP has to do with gmail
Add feature please to allow mail to be saved; select all, file save 
as, .txt.; does not save attachment; will save all email content 
selected in a chronological file.
IMP already allows this at the mailbox level and an individual message 
level.  I don't see the need to add a method to allow saving of a 
configurable message selection (a user could always create a temporary 
mailbox, copy the messages they want to this mailbox, and export the 
entire mailbox).
2012-08-20 17:15:01 s_hall (at) rogers (dot) com Comment #1
Type ⇒ Enhancement
State ⇒ New
Priority ⇒ 1. Low
Summary ⇒ Export email or save emails
Queue ⇒ IMP
Milestone ⇒ now
Patch ⇒ No
Reply to this comment
Save Mail in gmail:

Add feature please to allow mail to be saved; select all, file save 
as, .txt.; does not save attachment; will save all email content 
selected in a chronological file.

  To respond to messages from gmail about mail box being full; I 
cannot remove folders, need the content so need to export or save 
content as files.

Here is the message received:

Warning: The mailbox for account icasecretariat@ica-it.org is at 86%
of its quota threshold. To avoid losing  mail, please take steps
to correct this soon.

In most cases, mailboxes run over quota for one of these reasons:

1) Your mail client has not been configured to remove mail from the
server after downloading, or at regular intervals.

2) You may have been storing a lot of mail permanently on the server,
rather than in your mail client (you may be using webmail or IMAP
exclusively, rather than periodically downloading mail to a desktop
application).

3) You may have recently received a number of large attachments,
which could result in a sudden dramatic increase in disk space
consumed by your mailbox.

To avoid losing mail, please delete some mail from the server to
bring your mailbox back under quota. You can do this by deleting
messages through webmail or via IMAP, or by configuring your POP
mail client to remove messages older than, say, two weeks when
checking mail (recommended technique).

You may also opt to have your mailbox quota size increased. If you
do not have access to cPanel for your domain, please contact the
domain owner.

If your mailbox goes over quota, you will not receive further
notification. At that point, incoming mail for this account will
be held in the queue for five days. Bringing the mailbox back under
quota will cause held mail to be released from the queue and into
your mailbox.

After the grace period expires, incoming mail for this mailbox will
be discarded.

Regards, The Postmaster

Saved Queries